<component name="libraryTable">
  <library name="com.android.support.test:exposed-instrumentation-api-publish-0.5">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/be08237e22b5e01cb552b84415b03fbfbd2eb8f1/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/be08237e22b5e01cb552b84415b03fbfbd2eb8f1/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/test/exposed-instrumentation-api-publish/0.5/exposed-instrumentation-api-publish-0.5-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/test/exposed-instrumentation-api-publish/0.5/exposed-instrumentation-api-publish-0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>